<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wtRTUG_8Ee2zxv-8u0MlEA" id="_wtQsQG_8Ee2zxv-8u0MlEA" label="Demo_DQ_Rule" purpose="demo" description="demo" version="0.1" statusCode="Draft" item="_wtRTUm_8Ee2zxv-8u0MlEA" displayName="Demo DQ Rule">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wtRTUW_8Ee2zxv-8u0MlEA" path=""/>
  <dataquality.properties:TDQBusinessRuleItem xmi:id="_wtRTUm_8Ee2zxv-8u0MlEA" property="_wtRTUG_8Ee2zxv-8u0MlEA" state="_wtRTUW_8Ee2zxv-8u0MlEA" filename="Demo_DQ_Rule_0.1.rules">
    <dqrule href="Demo_DQ_Rule_0.1.rules#_hXIKcA-ZEd6qupbF9NyF4w"/>
  </dataquality.properties:TDQBusinessRuleItem>
</xmi:XMI>
